$system.selection Returns the value of the system selection
Usage
<string> $system.selection()
Description
Returns the current value of the system selection. This function will work only on systems that have the concept of "selection" (most notably X11) which is not the same as clipboard. On other systems this function will always return an empty string. See $system.clipboard().
See also
$system.clipboard, system.setclipboard, system.setselection

Index, Functions